#yourSliderId,#yourSliderId li{height:450px;width:976px;}
#yourSliderId{list-style:none!important;float:left;overflow:hidden!important;position:relative!important;margin:0!important;padding:0!important;}
#yourSliderId li{display:none;float:left;position:absolute;width:100%;margin:0;}
#yourSliderId li.current{display:block;z-index:2!important;}
#yourSliderId li.next{display:block;z-index:1!important;}
#yourSliderId li ul li{display:block!important;position:relative!important;}